section {
    height: 100px !important;
}

.submission
{
	position: absolute;	
	width: 831px;
height: 72px;
top: 130px;
left: 71px;
font-family: Sarabun;
font-size: 65px;
font-weight: 400;
line-height: 72px;
letter-spacing: 0.6499999761581421px;
text-align: left;
}
.submit
{
	position: absolute;
width: 543px;
height: 387px;
top: 549px;
left: 743px;
box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.14);
}
.submit2
{
	position: absolute;
	width: 199px;
height: 199px;
top: 518px;
left: 863px;
}
.cargo
{
	position: absolute;
	width: 365px;
height: 52px;
top: 599px;
left: 71px;
font-family: Sarabun;
font-size: 45px;
font-weight: 400;
line-height: 52px;
letter-spacing: 0.44999998807907104px;
text-align: left;
}
.EA
{
	position: absolute;
	width: 542px;
height: 26px;
top: 696px;
left: 71px;
font-family: Sarabun;
font-size: 18px;
font-weight: 400;
line-height: 26px;
letter-spacing: 0em;
text-align: left;
color: rgba(91, 91, 91, 1);
}
.rect
{
	position: absolute;
	width: 542px;
height: 64px;
top: 790px;
left: 71px;
border: 1px;
border: 1px solid rgba(70, 180, 80, 1);
}
.ty
{
position: absolute;
width: 355px;
height: 26px;
top: 809px;
left: 155px;
font-family: Sarabun;
font-size: 18px;
font-weight: 400;
line-height: 26px;
letter-spacing: 0em;
text-align: left;
color: rgba(91, 91, 91, 1);

}

 .container2
{
	width: 100%;
height: 330px;
top: 63px;
position: absolute; 
background: rgba(199, 215, 225, 1);
}


.picture2
{
width: 373px;
height: 190px;
top: 50px;
position: absolute; 
left: 827px;
}
@media (max-width: 768px) {
	.container2
{
	width: 105%;
height: 96px;
top: 95px;
left: -19px;
position: absolute; 
background: rgba(199, 215, 225, 1);
}
.picture2 {
    display: flex;
    width: 32%; /* Adjust the width percentage as needed */
    height: auto; /* Automatically adjust height based on width */
    top: 6%; /* Adjust the top percentage as needed */
    left: 60%; /* Adjust the left percentage as needed */
    position: absolute; 
}
.submission
{
	display: flex;
	position: absolute;	
	width: 300px;
height: 52px;
top: 19px;
left: 29px;
font-family: Sarabun;
font-size: 16px;
font-weight: 600;
line-height: 72px;
letter-spacing: 0px;
text-align: left;

}
.submit2
{
	position: absolute;
	width: 45px;
height: 45px;
top: 242px;
left: 250px;
}
.cargo
{
	position: absolute;
	width: 212px;
height: 30px;
top: 227px;
left: 29px;
font-family: Sarabun;
font-size: 24px;
font-weight: 400;
line-height: 52px;
letter-spacing: 0.44999998807907104px;
text-align: left;

}
.EA
{
	position: absolute;
	width: 199px;
height: 15px;
top: 290px;
left: 29px;
font-family: Sarabun;
font-size: 11px;
font-weight: 300;
line-height: 15px;
letter-spacing: 0em;
text-align: left;
color: rgba(91, 91, 91, 1);
}
.rect
{
	position: absolute;
	width: 262px;
height: 37px;
top: 367px;
left: 29px;
border: 1px;
border: 1px solid rgba(70, 180, 80, 1);
}
.ty
{
position: absolute;
width: 240px;
height: 20px;
top: 372px;
left: 42px;
font-family: Sarabun;
font-size: 12px;
font-weight: 400;
line-height: 26px;
letter-spacing: 0em;
text-align: left;
color: rgba(91, 91, 91, 1);
}
}
@media only screen and (max-width: 768px) {
    .submit {
        display: none;
    }
}
@media only screen and (max-width: 768px) {
    section {
        height: 200px !important; /* Adjust the height for smaller screens */
    }
	
	}